/*
    DEMO STYLE
*/

@import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700";

body {
    /*font: 700 13px/1.4 "proxima_nova_rgbold", sans-serif;*/
    font-family: 'Poppins', sans-serif;
    /*font-family: "HCo Gotham SSm";*/
    background: #fafafa;
    font-size: 0.80rem;
    line-height: 1.5;
    color: #333333!important;

}

a,
a:hover,
a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
    border:0px;
}

.navbar-light .navbar-brand {
    background-image: -webkit-linear-gradient(30deg, #DA291C 120px, #f8f9fa 121px);
    border: 0px solid green;
    width: 150px;
    padding-left: 15px;
}
.navbar-brand {
    
    padding-top: 0.48rem;
    padding-bottom: 0.48rem;
}
.navbar {
    padding: 0px 5px 0px 0px;
    background: #fff;
    border: none;
    border-radius: 0;
    margin-bottom: 0px;
    box-shadow: 0 6px 10px -1px rgba(68,68,68,0.4);
  
}

.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}


i,
span {
    display: inline-block;
}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

.wrapper {
    display: flex;
    align-items: stretch;
    /*background: #f3fafd;*/
    background: #ffffff;
}

#sidebar {
    min-width: 50px;
    max-width: 50px;
    background: #DA291C;
    /*border-right: 1px solid #bfbfbf;*/
    color: #fff;
    transition: all 0s;
    /*background: rgba(169,3,41,1);
    background: -moz-linear-gradient(left, rgba(169,3,41,1) 0%, rgba(206,0,0,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(169,3,41,1)), color-stop(100%, rgba(206,0,0,1)));
    background: -webkit-linear-gradient(left, rgba(169,3,41,1) 0%, rgba(206,0,0,1) 100%);
    background: -o-linear-gradient(left, rgba(169,3,41,1) 0%, rgba(206,0,0,1) 100%);
    background: -ms-linear-gradient(left, rgba(169,3,41,1) 0%, rgba(206,0,0,1) 100%);
    background: linear-gradient(to right, rgba(169,3,41,1) 0%, rgba(206,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#ce0000', GradientType=1 );*/
}

    #sidebar.active {
        min-width: 152px;
        max-width: 152px;
        text-align: center;
        transition: all 0s;
    }



        #sidebar.active .sidebar-header span,
        #sidebar.active .CTAs {
            display: none;
            transition: all 0s;
        }

        #sidebar.active .sidebar-header strong {
            display: block;
            transition: all 0s;
           font-size:0.8rem;
        }

    #sidebar ul li a {
        text-align: center;
        padding: 20px 10px;
    }
        /* added */
        #sidebar ul li a span {
            display: none;
            transition: all 0s;
        }
    /* added */
    #sidebar.active ul li a span {
        display: inline-block;
        transition: all 0s;
        font-weight: 500;
    }

    #sidebar.active ul li a {
        padding: 8px 10px;
        text-align: left;
        font-size: 0.85em;
        background:none;
        /*color: #f1f1f1;*/
         
    }



        #sidebar.active ul li a i {
            margin-right: 0;
            display: block;
            font-size: 1.8em;
            margin-bottom: 5px;
         
        }


    #sidebar.active ul ul a {
        padding: 3px 5px 3px 10px !important;
        background: #333;
        border-top: 1px solid #444;
        /*border-left: 3px solid #DA291C;*/
        color: #f1f1f1;
        font-size: 0.75em !important;
    }
        #sidebar.active ul ul a:before {
            content: "\27A7"
        }


        #sidebar .txt-ellps {
            white-space: nowrap;
            width: auto;
            overflow: hidden;
            text-overflow: ellipsis;
             
        }

    /* #sidebar.active .dropdown-toggle::after {
    top: auto;
    bottom: 10px;
    right: 50%;
    -webkit-transform: translateX(50%);
    -ms-transform: translateX(50%);
    transform: translateX(50%);
	
}*/
    #sidebar.active .dropdown-toggle::after {
        display: block;
        position: absolute;
        top: 50%;
        right: 20px;
        -webkit-transform: translateX(50%);
        -ms-transform: translateX(50%);
        transform: translateX(50%);
    }

    #sidebar .sidebar-header {
        padding: 15px 2px 15px 0px;
        background: #343a40;
        text-align: left;
        border-radius: 0px 2px 2px 0px;
    }

    #sidebar .sidebar-arrow-positon {
        border: 0px solid green;
        position: fixed;
        bottom: 20px;
        left: 50px;
        z-index: 1
    }

    #sidebar.active .sidebar-arrow-positon {
        border: 0px solid yellow;
        position: fixed;
        bottom: 20px;
        left: 152px;
        z-index: 1
    }
    /*#sidebar ul li.active > a, a[aria-expanded="true"] {
    color: #333;
    background:green!important;
}*/

    #sidebar .sidebar-header strong {
        display: none;
        font-size: 1rem;
    }

    #sidebar ul.components {
        padding: 0px 0;
        /* border-bottom: 1px solid #47748b;*/
    }


    #sidebar ul li a {
        padding: 12px 5px;
        font-size: 1.1em;
        display: block;
        color: #f1f1f1;
    }

        #sidebar ul li a:hover {
            color: #333;
            background: #fff;
        }

        #sidebar ul li a i {
            margin-right: 10px;
        }

    #sidebar ul li.active > a,
    a[aria-expanded="true"] {
        /*background:none!important;*/
        color: #DA291C;
        /*background: #8C0100;*/
        background: #f1f1f1;
        /*border-top: 1px solid #8C0100;*/
    }



    #sidebar a[data-toggle="collapse"] {
        position: relative;
    }

    #sidebar .dropdown-toggle::after {
        display: block;
        position: absolute;
        top: 50%;
        right: 6px;
        transform: translateY(-50%);
    }

ul ul a {
    color: #444;
    font-size: 0.85em !important;
    padding: 5px !important;
    background: #ffffff;
}

ul.CTAs {
    padding: 20px;
}

    ul.CTAs a {
        text-align: center;
        font-size: 0.9em !important;
        display: block;
        border-radius: 5px;
        margin-bottom: 5px;
    }



/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */

#content {
    width: 100%;
    overflow: auto;
    padding: 0px 18px 20px 16px;
    min-height: 100vh;
    transition: all 0.3s;
}

/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */

@media (max-width: 768px) {
    #sidebar {
        min-width: 80px;
        max-width: 80px;
        text-align: center;
        margin-left: -80px !important;
    }

    .dropdown-toggle::after {
        top: auto;
        bottom: 10px;
        right: 50%;
        -webkit-transform: translateX(50%);
        -ms-transform: translateX(50%);
        transform: translateX(50%);
    }
    
    #sidebar.active {
        margin-left: 0 !important;
    }

    #sidebar .sidebar-header span,
    #sidebar .CTAs {
        display: none;
    }

    #sidebar .sidebar-header strong {
        display: block;
    }

    #sidebar ul li a {
        padding: 20px 10px;
    }

        #sidebar ul li a span {
            font-size: 0.85em;
        }

        #sidebar ul li a i {
            margin-right: 0;
            display: block;
        }

    #sidebar ul ul a {
        padding: 10px !important;
    }

    #sidebar ul li a i {
        font-size: 1.3em;
    }

    #sidebar {
        margin-left: 0;
    }

    #sidebarCollapse span {
        display: none;
    }

    #sidebar .sidebar-arrow-positon {
        border: 0px solid green;
        position: fixed;
        bottom: 20px;
        left: 0px;
        z-index: 1
    }
}




@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        /*padding-right: 1.5rem;*/
        padding: 5px 20px 3px 8px;
        border: 0px solid #ccc;
        border-radius: 4px;
    }

   
}
